{% extends 'base.html.twig' %}

{% block title %}Hello APIController!{% endblock %}

{% block balade %}
<div id="title" class="text-center">
	<h1>Les Balades</h1>
</div>


<div id="showListBalade"></div>


<div id="showUneBalade"></div>

{% if is_granted('ROLE_ADMIN') %}
	<div id="AdminBalade"></div>


{% endif %}

{% endblock %}
